[KillMonCount]
EvilCentipede=7
PetLeveler=269
[HourLogOnlinHum]
OnlineHumCount_965256=14
OnlineHumCount_965257=9
OnlineHumCount_965258=8
OnlineHumCount_965259=10
OnlineHumCount_965260=8
OnlineHumCount_965261=7
OnlineHumCount_965262=7
OnlineHumCount_965263=5
OnlineHumCount_965264=6
OnlineHumCount_965265=3
OnlineHumCount_965266=7
OnlineHumCount_965267=7
OnlineHumCount_965268=9
OnlineHumCount_965269=10
OnlineHumCount_965270=10
OnlineHumCount_965271=14
OnlineHumCount_965272=14
OnlineHumCount_965273=19
OnlineHumCount_965274=13
OnlineHumCount_965275=9
OnlineHumCount_965276=14
OnlineHumCount_965277=13
OnlineHumCount_965278=18
OnlineHumCount_965279=20
